Bug 1129912 - RFE: allow to override default fs type for autopart
Summary: RFE: allow to override default fs type for autopart
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pykickstart
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1112697
Blocks: 1109875 1125474
TreeView+ depends on / blocked
 
Reported: 2014-08-14 00:22 UTC by Brian Lane
Modified: 2015-03-05 08:18 UTC (History)
10 users (show)

Fixed In Version: pykickstart-1.99.43.11-1
Doc Type: Enhancement
Doc Text:
Clone Of: 1112697
Environment:
Last Closed: 2015-03-05 08:18:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0353 normal SHIPPED_LIVE pykickstart bug fix and enhancement update 2015-03-05 12:39:34 UTC

Comment 2 Alexander Todorov 2014-10-30 13:16:57 UTC
>
>   autopart --type=lvm --fstype=ext4
> 


/ was correctly formatted but /boot still remains xfs. Do we consider this fail or verified ?

Comment 3 Brian Lane 2014-10-30 16:36:12 UTC
Not for this one, the feature was added to pykickstart and works as far as it is concerned. 

There is an Anaconda bug 1112697 where the problem with /boot should be handled. Looks like Jan made a note of this but left it ON_QA.

Comment 4 Alexander Todorov 2014-10-31 09:46:17 UTC
Moving to VERIFIED then.

Comment 6 errata-xmlrpc 2015-03-05 08:18:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0353.html


Note You need to log in before you can comment on or make changes to this bug.